/* czcionka MENU */

#content-wrapper .page-title {
    font-size: 2rem;
}


/* glowne tlo */

#main-page-content {
    background-image: url(../img/mainBg.jpg);
    background-position: top center;
    background-repeat: no-repeat;
}

@media (max-width: 768px) {
    #main-page-content {
        background-position: top right !important;
    }
}

/* loga płatności i copyrights stopka */

#footer .copyright-txt {
    text-align: right;
}

@media (min-width: 1099px) {
    #platnosci {
        display: block;
        float: left;
        width: 360px;
        height: 30px;
    }

    #platnosci img {
        width: 100%;
        height: auto;
    }
}

@media (max-width: 768px) {
    #platnosci {
        display: block;
        float: left;
        width: 100%;
        clear: both;
        text-align: center;
    }

    .copyright-txt {
        text-align: center;
    }

    #copyLoga {
        display: block;
        clear: both;
        text-align: center;
    }

    #platnosci img {
        width: 250px;
        height: auto;
    }
}


/* wyszukiwarka */

.fa-search {
    color: #fe0000;
}

.header-top .form-search-control {
    border-radius: 50px !important;
}

/* guzik koszyk */

.header-top a.header-cart-btn:not(:hover) {
    color: #434343;
}


.nowosci, .inspiracje {
    min-height: 800px;
}


#main-page-content #wrapper {
    padding-bottom: 0px !important;
}

/* guziki */

.btn {
    border-radius: 50px;
    padding-top: 0.8rem;
    padding-right: 1.2rem;
    padding-bottom: 0.8rem;
    padding-left: 1.2rem;
}

/* blog */

.simpleblog-posts .post-title {
    font-size: 1.5rem;
    color: #434343;
    border-bottom: 3px solid #434343;
    padding-bottom: 3px;
}






@media (max-width: 768px) {
    .elementor-widget-wrap {
        width: 90% !important;
        margin: 0 5% 0 5% !important;
    }

    .nowosci {
        background-position: top center !important;
    }

    .text-muted {
        font-size: 1.2rem;
    }
}

/* lista produktów */
@media (pointer: coarse), (pointer: none) {
    .product-miniature-grid .product-functional-buttons-bottom {
        opacity: 1;
    }
}
.product-miniature-grid .product-features-list {
    font-size: 14px;
    display: none;
}
@media (min-width: 576px) and (hover: hover) and (pointer: fine) {
    .js-product-miniature-wrapper {
        position: relative;
    }
    .product-miniature-grid:hover {
        position: absolute;
        height: auto;
    }
    .product-miniature-grid:hover .product-features-list {
        display: block;
    }
}